
# 配置端口
server:
  #port: 8089
  port: 8089

spring:
  application:
    name: zhushi #当前服务的名称
  datasource: ##org.h2.Driver
    driver-class-name: com.mysql.cj.jdbc.Driver
    #url: jdbc:mysql://120.26.171.158:3306/company_zhushi?useUnicode=true&characterEncoding=utf8&autoReconnect=true&allowMultiQueries=true
    #username: zhushi1401
    #password: zhushipsd1401
    url: jdbc:mysql://127.0.0.1:3306/company_zhushi?useUnicode=true&characterEncoding=utf8&autoReconnect=true&allowMultiQueries=true&serverTimezone=UTC
    username: root
    password: root

#mybatis-plus:
 # configuration:
#    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl


